"GoogleKitCoreAccessibilityNavigateBack" = "הקודם";
"GoogleKitCoreAddButton" = "הוספה";
"GoogleKitCoreArrowBackButton" = "הקודם";
"GoogleKitCoreArrowForwardButton" = "הבא";
"GoogleKitCoreVolumeDownButton" = "החלשת עוצמת קול";
"GoogleKitCoreVolumeMuteButton" = "השתקת הקול";
"GoogleKitCoreVolumeOffButton" = "כיבוי הקול";
"GoogleKitCoreVolumeUpButton" = "הגברת עוצמת הקול";
"GoogleKitCoreCancelButton" = "בטל";
"GoogleKitCoreCheckButton" = "סיום";
"GoogleKitCoreChevronLeftButton" = "הקודם";
"GoogleKitCoreChevronRightButton" = "הבא";
"GoogleKitCoreClearButton" = "נקה";
"GoogleKitCoreCloseButton" = "סגירה";
"GoogleKitCoreCreateButton" = "צור";
"GoogleKitCoreDeleteButton" = "מחיקה";
"GoogleKitCoreEmailButton" = "כתוב אימייל";
"GoogleKitCoreHelpButton" = "עזרה";
"GoogleKitCoreInfoButton" = "מידע";
"GoogleKitCoreKeyboardButton" = "מקלדת";
"GoogleKitCoreMenuButton" = "תפריט";
"GoogleKitCoreMoreHorizButton" = "עוד";
"GoogleKitCoreMoreVertButton" = "עוד";
"GoogleKitCorePersonButton" = "אדם";
"GoogleKitCoreRefreshButton" = "רענון";
"GoogleKitCoreReplyButton" = "השב";
"GoogleKitCoreReplyAllButton" = "השב לכולם";
"GoogleKitCoreSearchButton" = "חיפוש";
"GoogleKitCoreSettingsButton" = "הגדרות";
"GoogleKitCoreStarButton" = "סמן בכוכב";
"GoogleKitCoreTextSMSButton" = "טקסט";
"GoogleKitCoreTextFieldCharacterCountAndLimit" = "%1$lu‏/%2$lu";
